Bug 1317029 - [DOCS] You don't need to set the cloud-provider setting for GCE or AWS
[DOCS] You don't need to set the cloud-provider setting for GCE or AWS
Status: NEW
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Vikram Goyal
Vikram Goyal
Vikram Goyal
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-11 13:18 EST by Lutz Lange
Modified: 2017-09-07 16:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lutz Lange 2016-03-11 13:18:45 EST
Document URL: 
https://access.redhat.com/documentation/en/openshift-enterprise/3.1/installation-and-configuration/chapter-12-configuring-for-gce

Section Number and Name: 

Describe the issue: 
Configuring the cloud-provider setting is not needed and might bring you in trouble. It broke the CloudForms Metrics integration in my case.

Suggestions for improvement: 
Remove that section.

Additional information: 
See https://bugzilla.redhat.com/show_bug.cgi?id=1284700
Comment 1 Lutz Lange 2016-04-04 03:48:55 EDT
You will need to set the cloud-provider setting if you want to use the Teck Preview Experimental feature "dynamic storage provisioning".

If you manage cloud storage manually there is no need to set this.

Regards
Lutz

Note You need to log in before you can comment on or make changes to this bug.